Skip to main content
DELETE
/
v1
/
boards
/
{boardId}
/
edges
/
{id}
curl -X DELETE "https://api.chatgrid.ai/v1/boards/a1b2c3d4-e5f6-7890-abcd-ef1234567890/edges/f6a7b8c9-d0e1-2345-fabc-456789012345" \
  -H "Authorization: Bearer cgk_live_a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6"
{
  "object": "edge",
  "data": {
    "id": "f6a7b8c9-d0e1-2345-fabc-456789012345",
    "deleted": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.chatgrid.ai/llms.txt

Use this file to discover all available pages before exploring further.

curl -X DELETE "https://api.chatgrid.ai/v1/boards/a1b2c3d4-e5f6-7890-abcd-ef1234567890/edges/f6a7b8c9-d0e1-2345-fabc-456789012345" \
  -H "Authorization: Bearer cgk_live_a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6"
{
  "object": "edge",
  "data": {
    "id": "f6a7b8c9-d0e1-2345-fabc-456789012345",
    "deleted": true
  }
}